#define SINGLE 0
#define DOUBLE 1

void		NewWindow(int x1,int y1,int x2,int y2,int bc,int fc,char *title,char bdchar);
void		testwindow(void);
void    box(int x1,int y1,int x2,int y2,int type);
void    CenterString(char *str);
void		clearbox(char x1,char y1,char x2,char y2,char bc,char fc);
void    puttextinfo(struct text_info *ti);
